@charset "utf-8";
/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var, optgroup {
	font-style:normal;
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}

.bigbox{ width:100%;	background-color: #fff;	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/bjpu.jpg); background-repeat: repeat-x;	background-position: center top;}

.box{ width:100%; background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/bj.jpg); background-repeat: no-repeat; background-position: center top;}
.box-fl{background:#F00; width:100px; height:100px;}
.box-fr{background:#00F; width:150px; height:150px;}

.top{ width:1000px;	height:78px; margin:0 auto; padding-top:256px;}

.main{
	width:741px;
	height:78px;
	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/main.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	margin-left: 259px;
}

.table{ width:1000px; margin:0 auto;}
.table-top{ width:1000px;height:12px; background: url(http://ue1.17173.itc.cn/images/zpr/2011/table-top.jpg) center top no-repeat; overflow:hidden;}
.table-bj{ width:980px; background: url(http://ue1.17173.itc.cn/images/zpr/2011/table-bj.jpg) center top repeat-y; padding: 0 10px 0 10px; }
.table-bottom{ width:1000px; height:28px;background: url(http://ue1.17173.itc.cn/images/zpr/2011/table-bottom.jpg) center top no-repeat; }

.w260{ width:260px; overflow:hidden;}
.w235{ width:235px; overflow:hidden;}
.w257{ width:257px; overflow:hidden;}
.w446{ width:446px; overflow:hidden;}
.w708{
	width:708px;
	height: auto;
	overflow:hidden;
	background-color: #FFF;
	border: 1px solid #989898;
}

.w708-top{
	width:708px;
	height:33px;
	overflow:hidden;
	background-color: #38adf0;
}

.pdright4{padding-right:4px;}
.pdbottom7{padding-bottom:7px;}
.pl3{padding-left:3px;}
.pl5{padding-left:5px;}
.pt6{padding-top:6px;}
.pt7{padding-top:7px;}
.pb9{padding-bottom:9px;}
.pl275{padding-left:275px;}
.mt6{margin-top:6px;}
.mb9{margin-bottom:9px;}

.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover{ color: #fff; text-decoration: underline; }

.news-title{
	font-size:14px;
	font-weight:bold;
	padding-top:45px; padding-left:130px;
	color: #FF0;
	text-decoration: none;
	font-style: normal;
}

.main-nav ul{ padding-left:65px;}

.main-nav ul li a {
    display: block;
    height: 78px;
    width: 108px;
	line-height:78px;
}
.main-nav ul li {
	width: 108px;
	height: 78px;
   float:left;
}
.left1-top{width:260px; height:40px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/lefta-top.jpg) center top no-repeat;}
.left1-bj{ width:260px; background: url(http://ue1.17173.itc.cn/images/zpr/2011/lefta-bj.jpg) center top repeat-y; }
.left1-bottom{ width:260px; height:20px;background: url(http://ue1.17173.itc.cn/images/zpr/2011/lefta-bottom.jpg) center top no-repeat;}

.left-gl{width:260px; height:38px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/left-gl.jpg) center top no-repeat;}
.left-gl-bj{ background-color:#d7ebff; height:185px;}
.left-xd{width:260px; height:38px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/left-xd.jpg) center top no-repeat;}
.left-cp{width:260px; height:38px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/left-cp.jpg) center top no-repeat;}

.left-jt-top{width:260px; height:43px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/left-jt-top.jpg) center top no-repeat;}
.left-jt-bj{ width:260px; background: url(http://ue1.17173.itc.cn/images/zpr/2011/left-jt-bj.jpg) center top repeat-y; }
.left-jt-bottom{ width:260px; height:14px;background: url(http://ue1.17173.itc.cn/images/zpr/2011/left-jt-bottom.jpg) center top no-repeat;}

.news-top{width:446px; height:76px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/news-top.jpg) center top no-repeat;}
.news-bj{ width:446px; background: url(http://ue1.17173.itc.cn/images/zpr/2011/news-bj.jpg) center top repeat-y; }
.news-bottom{ width:446px; height:19px;background: url(http://ue1.17173.itc.cn/images/zpr/2011/news-bottom.jpg) center top no-repeat;}

.mode-top{width:446px; height:56px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/mode-top.jpg) left top no-repeat;}
.mode-bj{ width:446px; background: url(http://ue1.17173.itc.cn/images/zpr/2011/mode-bj.jpg) left top repeat-y; }
.mode-bottom{ width:446px; height:18px;background: url(http://ue1.17173.itc.cn/images/zpr/2011/mode-bottom.jpg) left top no-repeat;}

.tv-top{width:446px; height:38px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/tv-top.jpg) center top no-repeat;}
.map-top{width:446px; height:38px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/map-top.jpg) center top no-repeat;}

.system-top{width:257px; height:36px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/system-top.jpg) center top no-repeat;}
.system-bj{ width:257px; background: url(http://ue1.17173.itc.cn/images/zpr/2011/system-bj.jpg) left top repeat-y; }
.system-bottom{ width:257px; height:16px;background: url(http://ue1.17173.itc.cn/images/zpr/2011/system-bottom.jpg) center top no-repeat;}

.bird-top{width:257px; height:36px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/bird-top.jpg) center top no-repeat;}
.people-top{width:257px; height:36px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/people-top.jpg) center top no-repeat;}


.gamebj-top{width:257px; height:36px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/gamebj-top.jpg) center top no-repeat;}
.gamebj-bj{ width:257px; background: url(http://ue1.17173.itc.cn/images/zpr/2011/gamebj-bj.jpg) left top repeat-y; }
.gamebj-bottom{ width:257px; height:16px;background: url(http://ue1.17173.itc.cn/images/zpr/2011/gamebj-bottom.jpg) center top no-repeat;}

.qiang-top{width:257px; height:36px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/qiang-top.jpg) center top no-repeat;}

.message-top{width:257px; height:43px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/message-top.jpg) center top no-repeat;}
.message-bj{ width:257px; background: url(http://ue1.17173.itc.cn/images/zpr/2011/massage-bj.jpg) left top repeat-y; }
.message-bottom{ width:257px; height:15px;background: url(http://ue1.17173.itc.cn/images/zpr/2011/massage-bottom.jpg) center top no-repeat;}

/*--list1---*/

.list1 { padding:0 0 0 0; margin:2px auto; width:100%; }

.list1 li{ float:left;clear:both; width:90%; height:16px;padding:2px 0; margin:4px 0 2px 10px;}

.list1 li,.list1 li a{line-height:16px; font-size:12px; color:#013fa6; text-decoration:none;}

.list1 li a:hover{line-height:16px; font-size:12px; color:#013fa6; text-decoration: underline;}

.list1 li span{ float:right; width:15%; font-size:12px; color:#7a7a7a; height:16px; line-height:16px; text-align:center;}

/*--list2---*/

.list2{ padding:0 0 0 0; margin:0 auto; width:96%; }

.list2 li{
	float:left;
	clear:both;
	width:93%;
	height:16px;
	padding:3px 0;
	margin:3px 0 2px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}

.list2 li,.list2 li a{line-height:16px; font-size:12px; color:#000000; text-decoration:none; font-variant:normal;}

.list2 li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}

.list2 li span{ float:right; width:20%; font-size:12px; color:#7a7a7a; height:16px; line-height:16px; text-align:center;}


/*--list3---*/

.list3{ padding:0 0 0 0; margin:0 auto; width:100%; }

.list3 li{
	float:left;
	clear:both;
	width:96%;
	height:16px;
	padding:3px 0;
	margin:3px 0 2px 10px;
}

.list3 li,.list3 li a{line-height:16px; font-size:12px; color:#000000; text-decoration:none; font-variant:normal;}

.list3 li a:hover{line-height:16px; font-size:12px; color:#000000; text-decoration: underline;}

.list3 li span{ float:right; width:10%; font-size:12px; color:#7a7a7a; height:16px; line-height:16px; text-align:center;}
/*--message---*/

.message{ padding:0 0 0 0; margin:0 0 0 10px; width:100%; }

.message li{ float:left;clear:both; width:90%; height:16px;padding:2px 0; margin:4px 0 2px 10px;}

.message li,.message li a{line-height:16px; font-size:12px; color:#000; text-decoration:none;}

.message li a:hover{line-height:16px; font-size:12px; color:#000; text-decoration: underline;}

/*--infoContent---*/

.p12{ font-size: 12px;	line-height: 20px;}


/*---JTlist---*/

.jtList{ width:97%; padding:0 auto; margin:0 0px 0 4px;}

.jtList img{
	width:107px;
	height:81px;
	display:block;
	margin: 0 auto;
	background-position: center top;
	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/left-jt-pica.jpg);
    padding-top:2px;

}

.jtList ul{ padding:0px 2px 0 2px; margin:0px 2px 0 2px;}

.jtList li{
	float:left;
	margin:2px 2px 2px 3px;
	text-align:center;
	width:115px;

	background-position: center top;
	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/left-jt-pic.jpg);
	background-repeat: no-repeat;
}

.jtList li,.jtList li a{
	line-height:15px;
	font-size:12px;
	color:#877870;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList li a:hover{ font-size:12px; color:#877870; text-decoration: underline;font-weight: bold; }

.jtList li span{ clear:both; text-align:center; width:113px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}



/*---JTlist1---*/

.jtList1{ width:100%; padding:10px 0 0 3px; }

.jtList1 img{
	width:128px;
	height:97px;
	display:block;
	margin: 0 auto;
	background-position: center top;
	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/left-jt-pica.jpg);
    padding-top:2px;

}

.jtList1 ul{ padding:0 auto; margin:0 0 0 3px;}

.jtList1 li{
	float:left;
	margin:2px 3px 2px 3px;
	text-align:center;
	width:136px;
	background-position: center top;
	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/tv-jt.jpg);
	background-repeat: no-repeat;
}

.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#393939;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList1 li a:hover{ font-size:12px; color:#393939; text-decoration: underline;font-weight: bold; }

.jtList1 li span{ clear:both; text-align:center; width:136px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}


/*---JTlist2---*/

.jtList2{ width:100%; padding:10px 0 0 3px; margin:0 auto;}

.jtList2 img{
	float:left;
	width:115px;
	height:87px;
	display:block;
	margin: 0 auto;
	background-position: center top;
	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/left-jt-pica.jpg);
    padding-top:2px;

}

.jtList2 ul{ padding:0px 2px 0 2px; margin:0px 2px 0 2px;}

.jtList2 li{
	float:left;
	margin:2px 10px 2px 0px;
	text-align:center;
	width:212px;
	background-position: center top;
	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/map-jt.jpg);
	background-repeat: no-repeat;
}

.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:12px;
	color:#393939;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}

.jtList2 li a:hover{ font-size:12px; color:#393939; text-decoration: underline;font-weight: bold; }

.jtList2 li span{ text-align:center; width:123px; display:block; height:15px;line-height:15px; padding:10px 0px 0px 0px;}

/*---JTlist3---*/

.jtList3{ width:100%; padding:6px 0 0px 8px; margin:0 auto; }

.jtList3 img{
	float:left;
	width:101px;
	height:62px;
	display:block;
	margin: 0 auto;
}

.jtList3 ul{ padding:0px 2px 0 2px; margin:0px 2px 0 2px;}

.jtList3 li{
	float:left;
	margin:0px 3px 3px 0px;
	text-align:center;
	width:101px;
	height:80px;
	border: 1px solid #494949;
}

.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:12px;
	 background-color:#ff501a;
	color:#fff;
	text-decoration:none;
	padding:0px 0px 5px 0px;
	font-weight: normal;
}

.jtList3 li a:hover{ font-size:12px; color:#fff; text-decoration: underline;font-weight: bold; }

.jtList3 li span{ text-align:center; width:101px; display:block; height:18px;line-height:18px; padding:5px 0px 0px 0px;}


/*---input---*/

.input{ width:100%; padding:10px 0 0 8px; margin:0 auto;}

.input ul{ padding:0 auto; margin:0 0 0 3px;}

.input li{
	float:left;
	margin:2px 3px 8px 3px;
	text-align:center;
	width:109px;
	height:25px;
	background-position: center top;
	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/system-menu.jpg);
	background-repeat: no-repeat;
}

.input li,.input li a{
	line-height:15px;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	padding:3px 0px 2px 0px;
	font-weight: normal;
}

.input li a:hover{ font-size:12px; color:#fff; text-decoration: underline;font-weight: normal; }

.input li span{ clear:both; text-align:center; width:109px; display:block; height:15px;line-height:15px; padding-top:2px;}

/*---input2---*/

.input2{ width:100%; padding:10px 0 0 8px; margin:0 auto;}

.input2 ul{ padding:0 auto; margin:0 0 0 3px;}

.input2 li{
	float:left;
	margin:2px 3px 8px 3px;
	text-align:center;
	width:109px;
	height:25px;
	background-position: center top;
	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/gamebj-menu.jpg);
	background-repeat: no-repeat;
}

.input2 li,.input2 li a{
	line-height:15px;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	padding:3px 0px 2px 0px;
	font-weight: normal;
}

.input2 li a:hover{ font-size:12px; color:#fff; text-decoration: underline;font-weight: normal; }

.input2 li span{ clear:both; text-align:center; width:109px; display:block; height:15px;line-height:15px; padding-top:2px;}

/*---input-people1---*/

.input-people1{ width:100%; padding:5px 0 0 8px; margin:0 auto;}

.input-people1 ul{ padding:0 auto; margin:0 0 0 3px;}

.input-people1 li{
	float:left;
	margin:0px 3px 0px 3px;
	text-align:center;
	width:72px;
	height:25px;
	background-position: center top;
	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/people-name-violet.jpg);
	background-repeat: no-repeat;
}

.input-people1 li,.input-people1 li a{
	line-height:15px;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	padding:3px 0px 2px 0px;
	font-weight: normal;
}

.input-people1 li a:hover{ font-size:12px; color:#fff; text-decoration: underline;font-weight: normal; }

.input-people1 li span{ clear:both; text-align:center; width:72px; display:block; height:15px;line-height:15px; padding:0 auto;}

/*---input-people2---*/

.input-people2{ width:100%; padding:5px 0 0 8px; margin:0 auto;}

.input-people2 ul{ padding:0 auto; margin:0 0 0 3px;}

.input-people2 li{
	float:left;
	margin:1px 3px 3px 3px;
	text-align:center;
	width:72px;
	height:25px;
	background-position: center top;
	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/people-name-blue.jpg);
	background-repeat: no-repeat;
}

.input-people2 li,.input-people2 li a{
	line-height:15px;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	padding:3px 0px 2px 0px;
	font-weight: normal;
}

.input-people2 li a:hover{ font-size:12px; color:#fff; text-decoration: underline;font-weight: normal; }

.input-people2 li span{ clear:both; text-align:center; width:72px; display:block; height:15px;line-height:15px; padding:0 auto;}

.img-text-box{ width:214px; margin:0 auto; padding:10px 0; font-size:12px;}
.img-area{ width:123px; padding-top:5px;  }
.img-area a{ display:block;}
.img-area a img{
	padding:4px;
	width:115px;
	height:87px;
	background-image: url(http://ue1.17173.itc.cn/images/zpr/2011/jt-bj.jpg);
}
.text-area{ width:85px; line-height:20px;}
.text-area h3 a{ font-size:12px; color:#393939; font-weight:bold;}
.text-area p{ color:#656464; }
.text-area p a{color:#656464;}
.text-area a:hover{ text-decoration:underline;}

.imagelist li{float:left; width:216px; padding-left:5px;}


/*---bk---*/
.bk-top{width:446px; height:36px; background:url(http://ue1.17173.itc.cn/images/zpr/2011/bk-top.jpg) center top no-repeat; padding-bottom:7px;}
.bk-bk{ width:444px; border: 1px solid #989898;}


abbr, acronym {
	border:0;
	font-variant:normal;
}
input, button, textarea, select, optgroup, option {
	font-family:inherit;
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit;
}
code, kbd, samp, tt {
	font-size:100%;
}
input, button, textarea, select {
*font-size:100%;
}
body {
	line-height:1.5;
}
ol, ul {
	list-style:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
caption, th {
	text-align:left;
}
sup, sub {
	font-size:100%;
	vertical-align:baseline;
}
:link, :visited, ins {
	text-decoration:none;
}
blockquote, q {
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}
.fl {
	float:left;
}

.fr {
	float:right;
}
/*---2011.9.27 ȫվͳһfooter---*/
.black, .black a:link, .black a:visited,
.black a:active ,.black a:hover {
	color: black; 
}
.white, .white a:link, .white a:visited,
.white a:active, .white a:hover {
	color: white;
}

.op50 { filter:alpha(opacity=50); -moz-opacity: 0.50; opacity: 0.50; }
.op60 { filter:alpha(opacity=60); -moz-opacity: 0.60; opacity: 0.60; }
.op70 { filter:alpha(opacity=70); -moz-opacity: 0.70; opacity: 0.70; }
.op80 { filter:alpha(opacity=80); -moz-opacity: 0.80; opacity: 0.80; }
.op90 { filter:alpha(opacity=90); -moz-opacity: 0.90; opacity: 0.90; }

.global-footer {
	margin: 0px auto;
	padding: 12px 0px;
	font-size: 12px;
	font-family: "Arial", "\5b8b\4f53";
	line-height: 24px;
	height: 48px;
	text-align: center;
}
.global-footer a:link { text-decoration: none; }
.global-footer a:visited { text-decoration: none; }
.global-footer a:hover { text-decoration: underline; }
.global-footer a:active { text-decoration: underline; }

.cb {
	clear:both;
}
.cl {
	clear:left;
}
.cr {
	clear:right;
}
.tl {
	text-align:left;
}
.tr {
	text-align:right;
}
.vm {
	vertical-align:middle;
}
.pr {
	position:relative;
}
.pa {
	position:absolute;
}
.fs12 {
	font-size:12px;
}
.fs14 {
	font-size:14px;
}
.fn {
	font-weight:normal;
}
.fb {
	font-weight:bold;
}
.pt10 {
	padding-top:10px;
}
.pr10 {
	padding-right:10px;
}
.pb10 {
	padding-bottom:10px;
}
.pl10 {
	padding-left:10px;
}
.mt10 {
	margin-top:10px;
}
.mr10 {
	margin-right:10px;
}
.mb10 {
	margin-bottom:10px;
}
.ml10 {
	margin-left:10px;
}

.ml5 {
	margin-left:5px;
}

.clearfix:after {
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}
.clearfix {
	display:block;
}
.clearfix {
	display:inline-block\9;
}
* html .clearfix {
	height:1%;
}
.clear {
	clear:both;
}

/* the gameViki begin here*/
.gameWikiNav{ width:444px;}
.gameWikiNav .content{clear:both; padding-top:5px; padding-left:9px;}


.gameWikiL{ width:440px;  height:248px; overflow:hidden;} 

.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/images/lineage/2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/images/lineage/2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none; font-size:12px;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/lineage/2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/images/lineage/2011/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:10px;}
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/images/lineage/2011/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/lineage/2011/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/lineage/2011/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/lineage/2011/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#908f58; clear:both;}
ul.gameWikiList li.th{ font-weight:normal; color:#908f58;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px; font-size:12px; padding-left:10px;}
ul.gameWikiList li span.title{ width:272px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/images/lineage/2011/point.gif) left center no-repeat; width:260px; display:block; color:#908f58; padding-left:10px;}
ul.gameWikiList li span.title a:hover{text-decoration:underline;}
ul.gameWikiList li span.num2{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:left;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	padding:10px 0 15px 0;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{padding:7px 5px 0 0;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:20px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}


.container { WIDTH: 255px; HEIGHT: 205px;  }
.container A IMG { WIDTH: 255px; HEIGHT: 205px }
.container IMG { border:0 }
.td_f A IMG { PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px }
.num { POSITION: absolute; WIDTH: 90px; FLOAT: right; TOP:213px; right:10px }
.num LI { TEXT-ALIGN: center; LINE-HEIGHT: 16px; LIST-STYLE-TYPE: none; MARGIN: 1px; WIDTH: 16px; FONT-FAMILY: Arial; BACKGROUND: url(http://ue1.17173.itc.cn/images/zpr/2011/flashbutton.gif) no-repeat -16px 0px; FLOAT: left; HEIGHT: 16px; COLOR: #86a2b8; FONT-SIZE: 12px; CURSOR: pointer }
.num LI.on { LINE-HEIGHT: 16px; WIDTH: 16px; BACKGROUND: url(http://ue1.17173.itc.cn/images/zpr/2011/flashbutton.gif) no-repeat; HEIGHT: 16px; COLOR: #ffffff }
.slider-btm{ background:url(http://ue1.17173.itc.cn/images/zpr/2011/zqjd.gif) no-repeat 0 0; height:35px;}
.slider-cnt{border:1px solid #ccc; position:relative;}